SET(CPACK_PACKAGE_VERSION "v1.2.0")
SET(CPACK_NSIS_DISPLAY_NAME "toulbar2 v1.2.0")
SET(CPACK_NSIS_PACKAGE_NAME "toulbar2 v1.2.0")
SET(CPACK_PACKAGE_FILE_NAME "toulbar2-v1.2.0-x86_64")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "toulbar2 v1.2.0")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "toulbar2 v1.2.0")
SET(CPACK_PACKAGE_VERSION_MAJOR "v1")
SET(CPACK_PACKAGE_VERSION_MINOR "2")
SET(CPACK_PACKAGE_VERSION_PATCH "0")
